Data Fields

# Listing Struct Reference

Data structure describing how to show the list (what sort direction and criteria). More...

`#include <sortlist_type.h>`

## Data Fields
bool | order
| Ascending/descending.
byte | criteria
| Sorting criteria.

## Detailed Description

Data structure describing how to show the list (what sort direction and criteria).

Definition at line 34 of file sortlist_type.h.

The documentation for this struct was generated from the following file:

- src/sortlist_type.h